/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap'); */

.button-group {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 20px;
}

.button-group .btn {
    border-radius: 20px;
    padding: 10px 20px;
    background: #ddd;
}

.text-center .www {
    font-size: 45px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}

.button-group .qqq {
    background: #28a745;
    color: white;
    /* font-size: 45px; */
    border: none;
}

.btn-inactive {
    background-color: white;
    color: #000;
    border: 1px solid #ddd;
}